Search Results for

Show / Hide Table of Contents

# Enum Parameters.ContextSubType

Next-level context in which the ad appears.

###### Namespace: AppstockSDK.Api.Native.Data.Request

###### Assembly: Appstock.Core.dll

##### Syntax

    public enum Parameters.ContextSubType

##### Remarks

This reflects the primary context, and does not imply no presence of other elements.

### Fields

Name | Description
--- | ---
AppStore | Application store/marketplace.
Article | Primarily article content (which of course could include images, etc as part of the article).
Audio | Primarily audio content.
ChatInstantMessage | Primarily chat/IM content.
Custom | To be defined by the exchange.
Email | Primarily email content.
General | General or mixed content.
Image | Primarily image content.
None | Not assigned.
ReviewSite | Product reviews site primarily (which may sell product secondarily).
SellingProduct | Content focused on selling products, whether digital or physical.
Social | General social content such as a general social network.
UserGenerated | User-generated content - forums, comments, etc.
Video | Primarily video content.

##### See Also

contextSubType